﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29519.87
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CRIF_KYC", "CRIF_KYC\CRIF_KYC.csproj", "{31AEB2E8-805A-4775-B849-CBCA7C10E863}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PGP_Console", "PGP_Console\PGP_Console.csproj", "{C817F616-7489-4203-828A-E4E9FAD6806A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CRIF_ImportAnagrafi", "CRIF_ImportAnagrafi\CRIF_ImportAnagrafi.csproj", "{3AD84C52-BAA3-47F8-84DE-DB94C9B21B9B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{31AEB2E8-805A-4775-B849-CBCA7C10E863}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31AEB2E8-805A-4775-B849-CBCA7C10E863}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31AEB2E8-805A-4775-B849-CBCA7C10E863}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31AEB2E8-805A-4775-B849-CBCA7C10E863}.Release|Any CPU.Build.0 = Release|Any CPU
		{C817F616-7489-4203-828A-E4E9FAD6806A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C817F616-7489-4203-828A-E4E9FAD6806A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C817F616-7489-4203-828A-E4E9FAD6806A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C817F616-7489-4203-828A-E4E9FAD6806A}.Release|Any CPU.Build.0 = Release|Any CPU
		{3AD84C52-BAA3-47F8-84DE-DB94C9B21B9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3AD84C52-BAA3-47F8-84DE-DB94C9B21B9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3AD84C52-BAA3-47F8-84DE-DB94C9B21B9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3AD84C52-BAA3-47F8-84DE-DB94C9B21B9B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8FA0EC4E-20CF-4DBC-8094-C91FF745C13D}
	EndGlobalSection
EndGlobal
